Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1236201 - [abrt] torbrowser-launcher: common.py:29:<module>:ImportError: No module named psutil
Summary: [abrt] torbrowser-launcher: common.py:29:<module>:ImportError: No module name...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: torbrowser-launcher
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Mayr
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:02a71a76b836575c749814791c6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-26 19:43 UTC by dsp3
Modified: 2015-11-23 23:19 UTC (History)
2 users (show)

Fixed In Version: torbrowser-launcher-0.2.2-1.fc23 torbrowser-launcher-0.2.2-1.fc22 torbrowser-launcher-0.2.2-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 20:54:29 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2015-06-26 19:43 UTC, dsp3
no flags Details
File: environ (deleted)
2015-06-26 19:43 UTC, dsp3
no flags Details

Description dsp3 2015-06-26 19:43:04 UTC
Description of problem:
Launch application. Doesn't launch

Version-Release number of selected component:
torbrowser-launcher-0.2.0-1.fc22

Additional info:
reporter:       libreport-2.6.0
cmdline:        /usr/bin/python2 /usr/bin/torbrowser-launcher
executable:     /usr/bin/torbrowser-launcher
kernel:         4.0.5-300.fc22.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 <module> in /usr/lib/python2.7/site-packages/torbrowser_launcher/common.py:29
#2 <module> in /usr/lib/python2.7/site-packages/torbrowser_launcher/__init__.py:31
#3 <module> in /usr/bin/torbrowser-launcher:29

Potential duplicate: bug 1159267

Comment 1 dsp3 2015-06-26 19:43:07 UTC
Created attachment 1043708 [details]
File: backtrace

Comment 2 dsp3 2015-06-26 19:43:08 UTC
Created attachment 1043709 [details]
File: environ

Comment 3 Fedora Update System 2015-11-15 15:10:15 UTC
torbrowser-launcher-0.2.2-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b1446d3a9f

Comment 4 Fedora Update System 2015-11-15 15:11:02 UTC
torbrowser-launcher-0.2.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7fcae013d4

Comment 5 Fedora Update System 2015-11-15 15:11:43 UTC
torbrowser-launcher-0.2.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d719cd6bfa

Comment 6 Fedora Update System 2015-11-16 04:50:48 UTC
torbrowser-launcher-0.2.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torbrowser-launcher'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7fcae013d4

Comment 7 Fedora Update System 2015-11-16 05:53:11 UTC
torbrowser-launcher-0.2.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torbrowser-launcher'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d719cd6bfa

Comment 8 Fedora Update System 2015-11-16 06:51:56 UTC
torbrowser-launcher-0.2.2-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torbrowser-launcher'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b1446d3a9f

Comment 9 Fedora Update System 2015-11-23 20:54:14 UTC
torbrowser-launcher-0.2.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-11-23 22:49:26 UTC
torbrowser-launcher-0.2.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-11-23 23:19:13 UTC
torbrowser-launcher-0.2.2-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.